[
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/吸睛画面-恶搞开篇/5月16日(19).mp4",
    "parent_folder": "吸睛画面-恶搞开篇",
    "original_name": "5月16日(19).mp4",
    "new_filename": "b3aff6db0536a8d7f51277bd17a449b3.mp4",
    "slug": "wanghong-egao-xjhm",
    "duration": 4.02
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/吸睛画面-恶搞开篇/5月16日(23).mp4",
    "parent_folder": "吸睛画面-恶搞开篇",
    "original_name": "5月16日(23).mp4",
    "new_filename": "845c6856746752c319239869d03d2def.mp4",
    "slug": "wanghong-egao-xjhm",
    "duration": 4.5
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/吸睛画面-恶搞开篇/5月16日(24).mp4",
    "parent_folder": "吸睛画面-恶搞开篇",
    "original_name": "5月16日(24).mp4",
    "new_filename": "4819ccec34b556b6a686503c8496d2d2.mp4",
    "slug": "wanghong-egao-xjhm",
    "duration": 9.17
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/吸睛画面-恶搞开篇/5月16日(26).mp4",
    "parent_folder": "吸睛画面-恶搞开篇",
    "original_name": "5月16日(26).mp4",
    "new_filename": "2073d7ca41856cc162ac3a86881eeee8.mp4",
    "slug": "wanghong-egao-xjhm",
    "duration": 6.32
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/吸睛画面-恶搞开篇/5月16日(27).mp4",
    "parent_folder": "吸睛画面-恶搞开篇",
    "original_name": "5月16日(27).mp4",
    "new_filename": "0097dceb9c7218d66f4b31d9ad47aee3.mp4",
    "slug": "wanghong-egao-xjhm",
    "duration": 5.43
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/吸睛画面-恶搞开篇/5月16日(33).mp4",
    "parent_folder": "吸睛画面-恶搞开篇",
    "original_name": "5月16日(33).mp4",
    "new_filename": "811ad18d3f8e5cf3792460e4aabf1744.mp4",
    "slug": "wanghong-egao-xjhm",
    "duration": 5.2
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/吸睛画面-恶搞开篇/5月16日(36).mp4",
    "parent_folder": "吸睛画面-恶搞开篇",
    "original_name": "5月16日(36).mp4",
    "new_filename": "7f1ec7aeab78ee64171fa6685c4439fc.mp4",
    "slug": "wanghong-egao-xjhm",
    "duration": 8.01
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/吸睛画面-恶搞开篇/5月16日(37).mp4",
    "parent_folder": "吸睛画面-恶搞开篇",
    "original_name": "5月16日(37).mp4",
    "new_filename": "df3223bb4de53e197ddd944ed5d2e5d5.mp4",
    "slug": "wanghong-egao-xjhm",
    "duration": 8.8
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/吸睛画面-恶搞开篇/5月16日(38).mp4",
    "parent_folder": "吸睛画面-恶搞开篇",
    "original_name": "5月16日(38).mp4",
    "new_filename": "a2c9adea107f99cdc5f6fb6b02236579.mp4",
    "slug": "wanghong-egao-xjhm",
    "duration": 7.11
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/吸睛画面-恶搞开篇/5月16日(39).mp4",
    "parent_folder": "吸睛画面-恶搞开篇",
    "original_name": "5月16日(39).mp4",
    "new_filename": "c77b5e546cb0393a5e7c3c4cea3bebb2.mp4",
    "slug": "wanghong-egao-xjhm",
    "duration": 6.62
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/吸睛画面-恶搞开篇/5月16日(4).mp4",
    "parent_folder": "吸睛画面-恶搞开篇",
    "original_name": "5月16日(4).mp4",
    "new_filename": "a29f7c2ffa5a39326d6aed18f0c6df8d.mp4",
    "slug": "wanghong-egao-xjhm",
    "duration": 5.04
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/吸睛画面-恶搞开篇/5月16日(8).mp4",
    "parent_folder": "吸睛画面-恶搞开篇",
    "original_name": "5月16日(8).mp4",
    "new_filename": "e7cc059acaca9d9286c547c1f9f3c39f.mp4",
    "slug": "wanghong-egao-xjhm",
    "duration": 5.02
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/工地恶搞-恶搞开篇/5月16日(1).mp4",
    "parent_folder": "工地恶搞-恶搞开篇",
    "original_name": "5月16日(1).mp4",
    "new_filename": "8c5bbf96530c1a03b9f084d13e06c7c9.mp4",
    "slug": "wanghong-egao-gdeg",
    "duration": 7.34
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/工地恶搞-恶搞开篇/5月16日(12).mp4",
    "parent_folder": "工地恶搞-恶搞开篇",
    "original_name": "5月16日(12).mp4",
    "new_filename": "24c662049e2db23c8ad8e39b188d769c.mp4",
    "slug": "wanghong-egao-gdeg",
    "duration": 5.02
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/工地恶搞-恶搞开篇/5月16日(14).mp4",
    "parent_folder": "工地恶搞-恶搞开篇",
    "original_name": "5月16日(14).mp4",
    "new_filename": "6f9c760668d743102ae4e6e0943a658f.mp4",
    "slug": "wanghong-egao-gdeg",
    "duration": 4.25
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/工地恶搞-恶搞开篇/5月16日(25).mp4",
    "parent_folder": "工地恶搞-恶搞开篇",
    "original_name": "5月16日(25).mp4",
    "new_filename": "44622ad5abe2e66279550bc7f95dcc6b.mp4",
    "slug": "wanghong-egao-gdeg",
    "duration": 6.08
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/工地恶搞-恶搞开篇/5月16日(3).mp4",
    "parent_folder": "工地恶搞-恶搞开篇",
    "original_name": "5月16日(3).mp4",
    "new_filename": "4f2290dd81773eaada0a3a0cc8adf115.mp4",
    "slug": "wanghong-egao-gdeg",
    "duration": 5.04
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/工地恶搞-恶搞开篇/5月16日(34).mp4",
    "parent_folder": "工地恶搞-恶搞开篇",
    "original_name": "5月16日(34).mp4",
    "new_filename": "8021088c304e09ac93929660530d68ab.mp4",
    "slug": "wanghong-egao-gdeg",
    "duration": 8.01
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/工地恶搞-恶搞开篇/5月16日(35).mp4",
    "parent_folder": "工地恶搞-恶搞开篇",
    "original_name": "5月16日(35).mp4",
    "new_filename": "b25deff3d658d6b5e1f82715d5b32e6c.mp4",
    "slug": "wanghong-egao-gdeg",
    "duration": 8.01
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/工地恶搞-恶搞开篇/5月16日(7).mp4",
    "parent_folder": "工地恶搞-恶搞开篇",
    "original_name": "5月16日(7).mp4",
    "new_filename": "93e95bedaf905e63613d5971ecbde77d.mp4",
    "slug": "wanghong-egao-gdeg",
    "duration": 5.02
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/工地恶搞-恶搞开篇/5月16日.mp4",
    "parent_folder": "工地恶搞-恶搞开篇",
    "original_name": "5月16日.mp4",
    "new_filename": "17705678ad0757af9e70fd1ca4579882.mp4",
    "slug": "wanghong-egao-gdeg",
    "duration": 8.01
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/搞笑涂料施工-恶搞开篇/5月16日(10).mp4",
    "parent_folder": "搞笑涂料施工-恶搞开篇",
    "original_name": "5月16日(10).mp4",
    "new_filename": "6ea04c0905384386643a43ad3d8c62e8.mp4",
    "slug": "wanghong-egao-gxtlsg",
    "duration": 4.02
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/搞笑涂料施工-恶搞开篇/5月16日(11).mp4",
    "parent_folder": "搞笑涂料施工-恶搞开篇",
    "original_name": "5月16日(11).mp4",
    "new_filename": "c1c71478b19779df6d6231c76147c00e.mp4",
    "slug": "wanghong-egao-gxtlsg",
    "duration": 4.02
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/搞笑涂料施工-恶搞开篇/5月16日(20).mp4",
    "parent_folder": "搞笑涂料施工-恶搞开篇",
    "original_name": "5月16日(20).mp4",
    "new_filename": "fd03a112a4b9e7edc4534648d17b5cff.mp4",
    "slug": "wanghong-egao-gxtlsg",
    "duration": 4.02
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/搞笑涂料施工-恶搞开篇/5月16日(28).mp4",
    "parent_folder": "搞笑涂料施工-恶搞开篇",
    "original_name": "5月16日(28).mp4",
    "new_filename": "70ea7edb5173568fa8079da9fe7da0bf.mp4",
    "slug": "wanghong-egao-gxtlsg",
    "duration": 7.34
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/搞笑涂料施工-恶搞开篇/5月16日(5).mp4",
    "parent_folder": "搞笑涂料施工-恶搞开篇",
    "original_name": "5月16日(5).mp4",
    "new_filename": "688a3f761f110c7ce320a7a124baf191.mp4",
    "slug": "wanghong-egao-gxtlsg",
    "duration": 5.04
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/搞笑涂料施工-恶搞开篇/5月16日(6).mp4",
    "parent_folder": "搞笑涂料施工-恶搞开篇",
    "original_name": "5月16日(6).mp4",
    "new_filename": "0750b373b8d293020e593c0fb6ca973b.mp4",
    "slug": "wanghong-egao-gxtlsg",
    "duration": 4.11
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/搞笑涂料施工-恶搞开篇/5月16日(9).mp4",
    "parent_folder": "搞笑涂料施工-恶搞开篇",
    "original_name": "5月16日(9).mp4",
    "new_filename": "33a38a924ca3ee44ae651c452b742799.mp4",
    "slug": "wanghong-egao-gxtlsg",
    "duration": 5.02
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/暴力拆除-恶搞开篇/5月16日(13).mp4",
    "parent_folder": "暴力拆除-恶搞开篇",
    "original_name": "5月16日(13).mp4",
    "new_filename": "2eaf1185874d48136e3fbc62e908d455.mp4",
    "slug": "wanghong-egao-blcc",
    "duration": 4.25
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/暴力拆除-恶搞开篇/5月16日(30).mp4",
    "parent_folder": "暴力拆除-恶搞开篇",
    "original_name": "5月16日(30).mp4",
    "new_filename": "d9fe52d52a13c5fcd15736f342f082fe.mp4",
    "slug": "wanghong-egao-blcc",
    "duration": 7.62
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/暴力拆除-恶搞开篇/5月16日(31).mp4",
    "parent_folder": "暴力拆除-恶搞开篇",
    "original_name": "5月16日(31).mp4",
    "new_filename": "c252875cd6948d0f38062cb07538194d.mp4",
    "slug": "wanghong-egao-blcc",
    "duration": 6.78
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/暴力拆除-恶搞开篇/5月16日(42).mp4",
    "parent_folder": "暴力拆除-恶搞开篇",
    "original_name": "5月16日(42).mp4",
    "new_filename": "dd1cee83a3366ff11bd00df286193d0b.mp4",
    "slug": "wanghong-egao-blcc",
    "duration": 6.34
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/炫技-恶搞开篇/5月16日(15).mp4",
    "parent_folder": "炫技-恶搞开篇",
    "original_name": "5月16日(15).mp4",
    "new_filename": "e36d1bceeebaadf20ccc5f8dfeb1ab97.mp4",
    "slug": "wanghong-egao-xj",
    "duration": 3.02
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/炫技-恶搞开篇/5月16日(16).mp4",
    "parent_folder": "炫技-恶搞开篇",
    "original_name": "5月16日(16).mp4",
    "new_filename": "a19a83b9a3b5f32daf154a46b457bb69.mp4",
    "slug": "wanghong-egao-xj",
    "duration": 3.55
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/炫技-恶搞开篇/5月16日(17).mp4",
    "parent_folder": "炫技-恶搞开篇",
    "original_name": "5月16日(17).mp4",
    "new_filename": "92baf7b9594e89c5f366fb77168a4879.mp4",
    "slug": "wanghong-egao-xj",
    "duration": 4.02
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/炫技-恶搞开篇/5月16日(22).mp4",
    "parent_folder": "炫技-恶搞开篇",
    "original_name": "5月16日(22).mp4",
    "new_filename": "a2c58cb2c6a1f2c1dec111f2fcefecc8.mp4",
    "slug": "wanghong-egao-xj",
    "duration": 5.04
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/贴砖恶搞-恶搞开篇/5月16日(2).mp4",
    "parent_folder": "贴砖恶搞-恶搞开篇",
    "original_name": "5月16日(2).mp4",
    "new_filename": "62d4bc30cccf74a3300f40c3952470d3.mp4",
    "slug": "wanghong-egao-tzeg",
    "duration": 8.01
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/贴砖恶搞-恶搞开篇/5月16日(29).mp4",
    "parent_folder": "贴砖恶搞-恶搞开篇",
    "original_name": "5月16日(29).mp4",
    "new_filename": "9a134ff2649212d5f33069c850df385f.mp4",
    "slug": "wanghong-egao-tzeg",
    "duration": 9.01
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/恶搞开篇/贴砖恶搞-恶搞开篇/5月16日(32).mp4",
    "parent_folder": "贴砖恶搞-恶搞开篇",
    "original_name": "5月16日(32).mp4",
    "new_filename": "00d6b249ce62c2553a23e3d93e460d91.mp4",
    "slug": "wanghong-egao-tzeg",
    "duration": 8.03
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/施工翻车镜/防水翻车漏水-施工翻车镜/5月16日(40).mp4",
    "parent_folder": "防水翻车漏水-施工翻车镜",
    "original_name": "5月16日(40).mp4",
    "new_filename": "73e70b1aacab4e4ddaa06f361ff1c07e.mp4",
    "slug": "wanghong-fanche-fsfcls",
    "duration": 8.01
  },
  {
    "original_path": "/Users/0fun/Desktop/网红开篇/施工翻车镜/防水翻车漏水-施工翻车镜/5月16日(41).mp4",
    "parent_folder": "防水翻车漏水-施工翻车镜",
    "original_name": "5月16日(41).mp4",
    "new_filename": "6d770fb02e2bbb6000b8123fe5a9fb55.mp4",
    "slug": "wanghong-fanche-fsfcls",
    "duration": 7.5
  }
]